Subject: [TOOLS-DEVELOPMENT] empty files under tools.ietf.org/html

From: Tony Hansen <[email-masked]>
Date: Tue, 01 Apr 2014 15:22:12 -0400

I noticed this when I tried to look at a recent RFC, RFC 7190. The file 
that I got via rsync tools.ietf.org/html/rfc7190.html is 0 length.

Looking further, there a whole bunch of files under that directory that 
are 0 length.

     Tony